### Method

# Handy HeaderBar get_centering_policy

since: 1.0

#### Declaration [src]

    HdyCenteringPolicy
    hdy_header_bar_get_centering_policy (
      HdyHeaderBar* self
    )

#### Description [src]

Gets the policy `self` follows to horizontally align its center widget.

Available since: 1.0

Gets property | `Handy.HeaderBar:centering-policy`

#### Return value

Type: `HdyCenteringPolicy`

The centering policy.